ul.cd-hero-slider, .cd-slider-nav ul {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
ol,
ul {list-style: none;}
.cd-hero {position: relative;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.cd-hero-slider {position: relative;height: 360px;overflow: hidden;}
.cd-hero-slider li {position: absolute;top: 0;left: 0;width: 100%;height: 100%;-webkit-transform: translateX(100%);-moz-transform: translateX(100%);-ms-transform: translateX(100%);-o-transform: translateX(100%);transform: translateX(100%);}
.cd-hero-slider li.selected {position: relative;-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
.cd-hero-slider li.move-left {-webkit-transform: translateX(-100%);-moz-transform: translateX(-100%);-ms-transform: translateX(-100%);-o-transform: translateX(-100%);transform: translateX(-100%);}
.cd-hero-slider li.is-moving,
.cd-hero-slider li.selected {-webkit-transition: -webkit-transform 0.5s;-moz-transition: -moz-transform 0.5s;transition: transform 0.5s;}
.cd-hero-slider li {background-position: center center;background-size: cover;background-repeat: no-repeat;}
.cd-hero-slider li:first-of-type {background-color: #5cb78f;}
.cd-hero-slider li:nth-of-type(1) {background-color: #5cb78f;background-image: url(../assets/medical-research.jpg) !important; background-repeat: no-repeat;background-size: cover;background-position: center;}
.cd-hero-slider li:nth-of-type(2) {background-color: #5cb78f;background-image: url(../assets/hpc.jpg) !important; background-repeat: no-repeat;background-size: cover;background-position: center;}
.cd-hero-slider li:nth-of-type(3) {background-color: #5cb78f;background-image: url(../assets/emergtech.jpg) !important; background-repeat: no-repeat;background-size: cover;background-position: center;}
.cd-hero-slider li:nth-of-type(4) {background-color: #5cb78f;background-image: url(../assets/cybersecurity.jpg) !important; background-repeat: no-repeat;background-size: cover;background-position: center;}
.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width {position: absolute;width: 100%;height: 100%;z-index: 1;left: 0;top: 0;padding-top: 100px;text-align: center;-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);}
.cd-hero-slider .cd-img-container {display: none;}
.cd-hero-slider .cd-img-container img {position: absolute;left: 50%;top: 50%;bottom: auto;right: auto;-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);-o-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
.cd-hero-slider .cd-bg-video-wrapper {display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;overflow: hidden;}
.cd-hero-slider .cd-bg-video-wrapper video {display: block;min-height: 100%;min-width: 100%;max-width: none;height: auto;width: auto;position: absolute;left: 50%;top: 50%;bottom: auto;right: auto;-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);-o-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
.cd-hero-slider h2,
.cd-hero-slider p {text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);line-height: 1.2;margin: 0 auto 14px;color: #ffffff;width: 90%;max-width: 400px;}
.cd-hero-slider h2 {font-size: 2.4rem;}
.cd-hero-slider p {font-size: 1.4rem;line-height: 1.4;}
.cd-hero-slider .cd-btn {display: inline-block;padding: 1.2em 1.4em;margin-top: .8em;background-color: rgba(212, 68, 87, 0.9);font-size: 1.3rem;font-weight: 700;letter-spacing: 1px;color: #ffffff;text-transform: uppercase;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);-webkit-transition: background-color 0.2s;-moz-transition: background-color 0.2s;transition: background-color 0.2s;}
.cd-hero-slider .cd-btn.secondary {background-color: rgba(22, 26, 30, 0.8);}
.cd-hero-slider .cd-btn:nth-of-type(2) {margin-left: 1em;}
.no-touch .cd-hero-slider .cd-btn:hover {background-color: #d44457;}
.no-touch .cd-hero-slider .cd-btn.secondary:hover {background-color: #161a1e;}
@media only screen and (min-width: 768px) {
.cd-hero-slider li: nth-of-type(2) {background-image: none;}
.cd-hero-slider li:nth-of-type(3) {background-image: none;}
.cd-hero-slider li:nth-of-type(4) {background-image: none;}
.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width {padding-top: 150px;}
.cd-hero-slider .cd-bg-video-wrapper {display: block;}
.cd-hero-slider .cd-half-width {width: 45%;}
.cd-hero-slider .cd-half-width:first-of-type {left: 5%;}
.cd-hero-slider .cd-half-width:nth-of-type(2) {right: 5%;left: auto;}
.cd-hero-slider .cd-img-container {display: block;}
.cd-hero-slider h2,
.cd-hero-slider p {max-width: 520px;}
.cd-hero-slider h2 {font-size: 2.4em;font-weight: 300;}
.cd-hero-slider .cd-btn {font-size: 1.4rem;}
}
@media only screen and (min-width: 1170px) {
.cd-hero-slider .cd-full-width, .cd-hero-slider .cd-half-width {padding-top: 250px;}
.cd-hero-slider h2,
.cd-hero-slider p {margin-bottom: 20px;}
.cd-hero-slider h2 {font-size: 3.2em;}
.cd-hero-slider p {font-size: 1.6rem;}
}
@media only screen and (min-width: 768px) {
.cd-hero-slider .cd-half-width {opacity: 0;-webkit-transform: translateX(40px);-moz-transform: translateX(40px);-ms-transform: translateX(40px);-o-transform: translateX(40px);transform: translateX(40px);}
.cd-hero-slider .move-left .cd-half-width {-webkit-transform: translateX(-40px);-moz-transform: translateX(-40px);-ms-transform: translateX(-40px);-o-transform: translateX(-40px);transform: translateX(-40px);}
.cd-hero-slider .selected .cd-half-width {opacity: 1;-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
.cd-hero-slider .is-moving .cd-half-width {-webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;-moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;transition: opacity 0s 0.5s, transform 0s 0.5s;}
.cd-hero-slider li.selected.from-left .cd-half-width:nth-of-type(2),
.cd-hero-slider li.selected.from-right .cd-half-width:first-of-type {-webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;-moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;}
.cd-hero-slider li.selected.from-left .cd-half-width:first-of-type,
.cd-hero-slider li.selected.from-right .cd-half-width:nth-of-type(2) {-webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;-moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s;transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;}
.cd-hero-slider .cd-full-width h2,
.cd-hero-slider .cd-full-width p,
.cd-hero-slider .cd-full-width .cd-btn {opacity: 0;-webkit-transform: translateX(100px);-moz-transform: translateX(100px);-ms-transform: translateX(100px);-o-transform: translateX(100px);transform: translateX(100px);}
.cd-hero-slider .move-left .cd-full-width h2,
.cd-hero-slider .move-left .cd-full-width p,
.cd-hero-slider .move-left .cd-full-width .cd-btn {opacity: 0;-webkit-transform: translateX(-100px);-moz-transform: translateX(-100px);-ms-transform: translateX(-100px);-o-transform: translateX(-100px);transform: translateX(-100px); }
.cd-hero-slider .selected .cd-full-width h2,
.cd-hero-slider .selected .cd-full-width p,
.cd-hero-slider .selected .cd-full-width .cd-btn {opacity: 1;-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
.cd-hero-slider li.is-moving .cd-full-width h2,
.cd-hero-slider li.is-moving .cd-full-width p,
.cd-hero-slider li.is-moving .cd-full-width .cd-btn {-webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;-moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;transition: opacity 0s 0.5s, transform 0s 0.5s;}
.cd-hero-slider li.selected h2 {-webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;-moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;}
.cd-hero-slider li.selected p {-webkit-transition: opacity 0.4s 0.3s, -webkit-transform 0.5s 0.3s;-moz-transition: opacity 0.4s 0.3s, -moz-transform 0.5s 0.3s;transition: opacity 0.4s 0.3s, transform 0.5s 0.3s;}
.cd-hero-slider li.selected .cd-btn {-webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s, background-color 0.2s 0s;-moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s, background-color 0.2s 0s;transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, background-color 0.2s 0s;}
}
.cd-slider-nav {position: absolute;width: 100%;top: 65%;z-index: 2;text-align: center;height: 55px;}
.cd-slider-nav nav,
.cd-slider-nav ul,
.cd-slider-nav li,
.cd-slider-nav a {height: 100%;}
.cd-slider-nav nav {display: inline-block;position: relative;width:100%;}
.cd-slider-nav .cd-marker {position: absolute;bottom: 0;left: 0;width: 60px;height: 1%;color: #dfb225;background-color: #ffffff;border: 3px solid;-webkit-transition: -webkit-transform 0.2s, box-shadow 0.2s;-moz-transition: -moz-transform 0.2s, box-shadow 0.2s;transition: transform 0.2s, box-shadow 0.2s;border-radius: 25px;bottom: -10px;}
.cd-slider-nav .cd-marker.item-2 {-webkit-transform: translateX(100%);-moz-transform: translateX(100%);-ms-transform: translateX(100%);-o-transform: translateX(100%);transform: translateX(100%);}
.cd-slider-nav .cd-marker.item-3 {-webkit-transform: translateX(200%);-moz-transform: translateX(200%);-ms-transform: translateX(200%);-o-transform: translateX(200%);transform: translateX(200%);}
.cd-slider-nav .cd-marker.item-4 {-webkit-transform: translateX(300%);-moz-transform: translateX(300%);-ms-transform: translateX(300%);-o-transform: translateX(300%);transform: translateX(300%);}
.cd-slider-nav .cd-marker.item-5 {-webkit-transform: translateX(400%);-moz-transform: translateX(400%);-ms-transform: translateX(400%);-o-transform: translateX(400%);transform: translateX(400%);}
.cd-slider-nav ul::after {clear: both;content: "";display: table;}
.cd-slider-nav li {display: inline-block;width: 60px;float: left; BORDER-LEFT: 1PX DOTTED white;}
.slider-right{BORDER-right: 1PX DOTTED white;}
.cd-slider-nav li.selected a {color: #ffffff;}
.no-touch .cd-slider-nav li.selected a:hover {background-color: transparent;}
.cd-slider-nav a {display: block;position: relative;font-size: 1rem;font-weight: 700;color: #ffffff;-webkit-transition: background-color 0.2s;-moz-transition: background-color 0.2s;transition: background-color 0.2s;text-decoration: none;}
.cd-slider-nav a::before {content: '';position: absolute;width: 24px;height: 24px;top: 8px;left: 50%;right: auto;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%);}
.no-touch .cd-slider-nav a:hover {background-color: rgba(0, 1, 1, 0.5);}
.cd-slider-nav li:first-of-type a::before {background-position: 0 0;}
.cd-slider-nav li.selected:first-of-type a::before {background-position: 0 -24px;}
.cd-slider-nav li:nth-of-type(2) a::before {background-position: -24px 0;}
.cd-slider-nav li.selected:nth-of-type(2) a::before {background-position: -24px -24px;}
.cd-slider-nav li:nth-of-type(3) a::before {background-position: -48px 0;}
.cd-slider-nav li.selected:nth-of-type(3) a::before {background-position: -48px -24px;}
.cd-slider-nav li:nth-of-type(4) a::before {background-position: -72px 0;}
.cd-slider-nav li.selected:nth-of-type(4) a::before {background-position: -72px -24px;}
.cd-slider-nav li:nth-of-type(5) a::before {background-position: -96px 0;}
.cd-slider-nav li.selected:nth-of-type(5) a::before {background-position: -96px -24px;}
.no-js .cd-hero-slider li {display: none;}
.no-js .cd-hero-slider li.selected {display: block;}
.no-js .cd-slider-nav {display: none;}
.cd-slider-nav .cd-marker, .cd-slider-nav li{background-image: url(../assets/borderlight.png) !important; background-repeat: no-repeat; background-position:bottom; padding-bottom: 15px;}
.cd-slider-nav .cd-marker, .cd-slider-nav li.selected{background-image: url(../assets/border.png) !important; background-repeat: no-repeat; background-position:bottom; padding-bottom: 15px;}
i.bi{font-size: 32px;}
.slidertop {margin-top: 5rem !important;}

@media (min-width: 1200px){
.display-5 {font-size: 2.3rem;}
}
@media only screen and (min-width: 768px) {
.cd-hero-slider {height: 500px;}
.cd-hero-slider {height: 500px;}
.cd-marker{display:none;}
}
@media only screen and (min-width: 1170px) {
.cd-hero-slider {height: 550px;}
}
@media only screen and (max-width: 1024px) {
.slidertop {margin-top: 1rem !important;}
}
@media only screen and (max-width: 600px) {
.cd-hero-slider {height: 400px;}
.mobileview{display:none;}
.cd-slider-nav li { width: 75px;}
.cd-marker{display:none;}
.cd-slider-nav li{float:none;}
.slidertop {margin-top: 1rem !important;}
.cd-slider-nav {top: 70%;}
  .cd-slider-nav li {BORDER-LEFT: 0;}
.slider-right{BORDER-right: 0;}
}
@media only screen and (min-width: 768px) {
  .cd-slider-nav {height: 120px;width:100%;}
  .cd-slider-nav .cd-marker,
  .cd-slider-nav li {width: 25%;}
  .cd-slider-nav a {font-size: 1.1rem;}
  .cd-slider-nav a::before {top: 18px;}

}